{% set props = data['properties'] if 'properties' in data else data %}
{% set interface = props['interfaces'] if 'interfaces' in props else props %}
interface {{ interface['interfaceAssignment'] }}.{{ interface['managementVlan'] }}
description CUST:null:%{{ props['customerAccountNo'] }}%:{{ props['customerBandwidth'] }}MB:[DIA:{{ props['platform'] }}:{{ props['customerName'] }}:{{ props['circuitId'] }}]
ipv4 address {{ interface['managementIP'] }}{{ interface['managementCidr'] }}
encapsulation dot1q {{ interface['managementVlan'] }}